export const gameJson = [
    {
        "game_id": 2,
        "player_id": 5,
        "group_type": "CLEOPATRA",
        "bonus": "Praetor",
        "player_score": 4,
        "cpu_score": 1,
        "outcome": "WIN",
        "date": "2023-05-20",
        "average_time": "15606"
    },
    {
        "game_id": 3,
        "player_id": 6,
        "group_type": "CAESAR",
        "bonus": "Senator",
        "player_score": 5,
        "cpu_score": 0,
        "outcome": "WIN",
        "date": "2023-05-22",
        "average_time": "31589"
    },
    {
        "game_id": 8,
        "player_id": 5,
        "group_type": "CAESAR",
        "bonus": "Senator",
        "player_score": 0,
        "cpu_score": 0,
        "outcome": "IN-PROGRESS",
        "date": "2023-05-19",
        "average_time": "25985"
    },
    {
        "game_id": 9,
        "player_id": 5,
        "group_type": "CAESAR",
        "bonus": "Senator",
        "player_score": 0,
        "cpu_score": 0,
        "outcome": "IN-PROGRESS",
        "date": "2023-05-19",
        "average_time": "23123"
    },
    {
        "game_id": 10,
        "player_id": 5,
        "group_type": "CLEOPATRA",
        "bonus": "Praetor",
        "player_score": 0,
        "cpu_score": 0,
        "outcome": "IN-PROGRESS",
        "date": "2023-04-23",
        "average_time": "26854"
    },
    {
        "game_id": 11,
        "player_id": 5,
        "group_type": "CAESAR",
        "bonus": "Senator",
        "player_score": 0,
        "cpu_score": 0,
        "outcome": "IN-PROGRESS",
        "date": "2023-05-04",
        "average_time": "12548"
    },
    {
        "game_id": 12,
        "player_id": 6,
        "group_type": "CAESAR",
        "bonus": "Senator",
        "player_score": 0,
        "cpu_score": 0,
        "outcome": "IN-PROGRESS",
        "date": "2023-05-16",
        "average_time": "15471"
    },
    {
        "game_id": 13,
        "player_id": 7,
        "group_type": "CAESAR",
        "bonus": "Quaestor",
        "player_score": 0,
        "cpu_score": 0,
        "outcome": "IN-PROGRESS",
        "date": "2023-05-16",
        "average_time": "24851"
    },
    {
        "game_id": 14,
        "player_id": 7,
        "group_type": "CLEOPATRA",
        "bonus": "Quaestor",
        "player_score": 0,
        "cpu_score": 0,
        "outcome": "IN-PROGRESS",
        "date": "2023-05-21",
        "average_time": "23658"
    },
    {
        "game_id": 7,
        "player_id": 6,
        "group_type": "CAESAR",
        "bonus": "Quaestor",
        "player_score": 6,
        "cpu_score": 1,
        "outcome": "WIN",
        "date": "2023-05-22",
        "average_time": "27589"
    },
    {
        "game_id": 15,
        "player_id": 7,
        "group_type": "CAESAR",
        "bonus": "Praetor",
        "player_score": 0,
        "cpu_score": 0,
        "outcome": "IN-PROGRESS",
        "date": "2023-04-27",
        "average_time": "24856"
    },
    {
        "game_id": 4,
        "player_id": 5,
        "group_type": "CAESAR",
        "bonus": "Praetor",
        "player_score": 4,
        "cpu_score": 1,
        "outcome": "WIN",
        "date": "2023-04-27",
        "average_time": "13687"
    },
    {
        "game_id": 1,
        "player_id": 7,
        "group_type": "CAESAR",
        "bonus": "Senator",
        "player_score": 2,
        "cpu_score": 0,
        "outcome": "WIN",
        "date": "2023-04-20",
        "average_time": "16958"
    },
    {
        "game_id": 18,
        "player_id": 7,
        "group_type": "CLEOPATRA",
        "bonus": "Praetor",
        "player_score": 1,
        "cpu_score": 4,
        "outcome": "LOSS",
        "date": "2023-05-22",
        "average_time": "18957"
    },
    {
        "game_id": 19,
        "player_id": 6,
        "group_type": "CAESAR",
        "bonus": "Senator",
        "player_score": 2,
        "cpu_score": 2,
        "outcome": "DRAW",
        "date": "2023-05-12",
        "average_time": "16827"
    },
    {
        "game_id": 16,
        "player_id": 8,
        "group_type": "CLEOPATRA",
        "bonus": "Praetor",
        "player_score": 2,
        "cpu_score": 6,
        "outcome": "LOSS",
        "date": "2023-05-01",
        "average_time": "17845"
    },
    {
        "game_id": 17,
        "player_id": 9,
        "group_type": "CLEOPATRA",
        "bonus": "Senator",
        "player_score": 3,
        "cpu_score": 6,
        "outcome": "LOSS",
        "date": "2023-05-22",
        "average_time": "24578"
    },
    {
        "game_id": 20,
        "player_id": 10,
        "group_type": "CAESAR",
        "bonus": "Senator",
        "player_score": 4,
        "cpu_score": 4,
        "outcome": "DRAW",
        "date": "2023-05-22",
        "average_time": "29426"
    },
    {
        "game_id": 21,
        "player_id": 11,
        "group_type": "CLEOPATRA",
        "bonus": "Quaestor",
        "player_score": 5,
        "cpu_score": 5,
        "outcome": "DRAW",
        "date": "2023-05-22",
        "average_time": "30206"
    },
    {
        "game_id": 5,
        "player_id": 7,
        "group_type": "CLEOPATRA",
        "bonus": "Quaestor",
        "player_score": 0,
        "cpu_score": 0,
        "outcome": "IN-PROGRESS",
        "date": "2023-05-22",
        "average_time": "10946"
    },
    {
        "game_id": 6,
        "player_id": 7,
        "group_type": "CLEOPATRA",
        "bonus": "Quaestor",
        "player_score": 0,
        "cpu_score": 0,
        "outcome": "IN-PROGRESS",
        "date": "2023-05-22",
        "average_time": "25456"
    },
    {
        "game_id": 24,
        "player_id": 12,
        "group_type": "CLEOPATRA",
        "bonus": "Senator",
        "player_score": 4,
        "cpu_score": 5,
        "outcome": "LOSS",
        "date": "2023-05-22",
        "average_time": "13795"
    },
    {
        "game_id": 25,
        "player_id": 13,
        "group_type": "CAESAR",
        "bonus": "Quaestor",
        "player_score": 3,
        "cpu_score": 3,
        "outcome": "DRAW",
        "date": "2023-05-22",
        "average_time": "14985"
    },
    {
        "game_id": 26,
        "player_id": 14,
        "group_type": "CLEOPATRA",
        "bonus": "Quaestor",
        "player_score": 4,
        "cpu_score": 6,
        "outcome": "LOSS",
        "date": "2023-05-22",
        "average_time": "17239"
    }
];